
/* Header */
.header {
    padding: 0 48px;
    display: flex;
    height: 100px;
    width: 100%;
    background: var(--color-background);  
    justify-content: space-evenly;
    position: fixed;
    z-index: 99999999;
    transition: all 0.3s ease-in-out;
}

.header .logo {
    display: flex;
    width: 20%;
    justify-content: right;
    align-items: center;
}

.header .logo .img-logo {
    height: 50px;
    width: auto;
    margin-left: 0;
    margin-right: 15px;
}
.header .menu {
    display: flex;
    width: 60%;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

.header .menu .text {
    height: 100px;
    width: calc(60% / 4);
    text-align: center;
    padding-top: 40px;
}

.header .icon {
    display: flex;
    width: 20%;
    justify-content: flex-start;
    align-items: center;
    height: 100px;
}


.header i {
    color: black;
    background-color: #FEFEFE;
    border-radius: 12%;
    margin-right: 15px;
    padding: 16px;
    text-align: center;
}


.header .text {
    color: black;
}

.header .text:hover {
    color: var(--color-text-one);
}


.header .menu .text {
    font-size: 17px;
}

.header .menu .text:hover {
    background-color: #FEFEFE;
}

.header .icon {
    font-size: 23px;
}

@media (max-width: 992px) {
    .header .menu {
        display: none;
    }
    .icon .icon-box-face{
        display: none;
    }
    .icon .icon-box-twi{
        display: none;
    }
    .icon .icon-box-ins{
        display: none;
    }
}

/* End Header */

/* Section 1 */

.section-one {
    background-image: url(../images/background1.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    padding-top: 250px;
    padding-bottom: 300px;
}

.section-one::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.7;
}

.container {
    color: #FEFEFE;
}

.section-one .container .content {
    padding-left: 70px;
    position: relative;
    width: 60%;   
    align-items: center;
}

.section-one .container .content h4 {
    font-size: 18px;
    padding-bottom: 20px;
}

.section-one .container .content h2 {
    font-size: 50px;
    padding-bottom: 40px;
}

.section-one .container .content p {
    font-size: 18px;
    color: #BBBBBB;
    padding-bottom: 30px;
}


.button-left {
    color: black;
    border: none;
    background-color: #F7D9C4;
    padding: 18px 42px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 550;
    line-height: 1.5;
    transition: all 0.3s ease-in-out;
    margin-right: 20px;
}

.button-left:hover {
    background-color: white;
}
.button-right {
    color: #FEFEFE;
    border: 2px solid #565656;
    background-color: transparent;
    padding: 18px 42px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 550;
    line-height: 1.5;
    transition: all 0.3s ease-in-out;
}

.button-right:hover {
    color: black;
    background-color: #F7D9C4;
    border: none
}

/* End Section 1 */

/* Section 2 */

.container-section-two {
    padding: 0px 40px;
    display: flex;
}
.section-two {
    padding-top: 96px;
    background: #EFEFEF;
    height: 800px;
}

.inner-section2-img {
    width: 500px;
    height: auto;
    border-radius: 4%;
    margin-right: 100px;
}

.inner-section2-content p{
    font-weight: 700;
    font-size: 18px;
    color: #777777;
    margin: 20px 0;
}

.inner-section2-content h2 {
    font-size: 60px;
    color: #232323;
}

.inner-section2-content .detail-content {
    display: flex;
    margin: 32px 0px;
}

.design-content {
    background: #ffffff;
    margin-right: 30px;
    padding: 30px 65px;
    border-radius: 20px;
}

.usage-content {
    background: #ffffff;
    margin-right: 30px;
    padding: 30px 65px;
    border-radius: 20px;
}

.testing-content {
    background: #ffffff;
    padding: 30px 65px;
    border-radius: 20px;
    margin-right: 30px;
}

.inner-section2-content .detail-content i {
    color: #FF8484;
    font-size: 50px;
    margin-bottom: 17px;
}

.inner-section2-content .detail-content strong {
    color: #232323;
}

.inner-section2-content button {
    margin-top: 20px;
    border: none;
    background: #f7d9c4;
    font-weight: 550;
    font-size: 18px;
    padding: 20px 50px;
    border-radius: 5px;
}

.inner-section2-content button:hover {
    transition: all 0.5s;
    background: #ffffff;
    cursor: pointer;
}

@media (max-width: 1270px) {
    .inner-section2-content .detail-content {
        flex-wrap: wrap;
    }
    .section-two {
        padding-bottom: 800px;
    }
    .testing-content {
        margin-top: 15px;
        padding: 30px 45px;
    }
    .usage-content {
        margin-top: 15px;
        padding: 30px 55px;
    }
    .design-content {
        margin-top: 15px;
        padding: 30px 55px;
    }
}

@media (max-width: 1209px) {
    .section-two {
        padding-bottom: 850px;
    }
}

@media (max-width: 1200px) {
    .inner-section2-img {
        width: 400px;
        height: 400px;
    }
    .testing-content {
        margin-top: 15px;
        padding: 20px 27px;
    }
    .usage-content {
        margin-top: 15px;
        padding: 20px 35px;
    }
    .design-content {
        margin-top: 15px;
        padding: 20px 35px;
    }
    .inner-section2-content .detail-content i {
        color: #FF8484;
        font-size: 30px;
    }
}


/* End Section 2 */

/* Section 3 */

.section-three {
    padding-top: 30px;
    background: #EFEFEF;
    padding-bottom: 70px;
}

.section-three .content {
    display: flex;
}

.section-three .container {
    background: white;
    border-radius: 20px;
}

.section-three .content {
    padding-top: 50px;
    padding-left: 50px;
}

.section-three .text-content p {
    color: #777777;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 20px;
}

.section-three .text-content h2 {
    color: black;
    font-weight: 900;
    font-size: 60px;
}

.section-three img {
    width: 80%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.section-three .img-content {
    margin-top: -140px;
}
/* End Section 3 */


/* Section 4 */

.section-four {
    background: #ffffff;
}

.section-four h2 {
    color: black;
    font-weight: 600;
    font-size: 26px;
    padding-top: 70px;
    margin-bottom: 19px;
}

.section-four p {
    color: #7F7F7F;
    font-size: 18px;
    margin-bottom: 20px;
}

.section-four .list-goal ul {
    list-style-type: none;
    color: #7F7F7F;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 100px;
    justify-content: space-between;
}

.section-four .list-goal ul li {
    width: 32%;
    height: 50px;
    position: relative;
    padding: 20px;
    font-size: 19px;
}

.section-four .list-goal ul li::before {
    content: "✓";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #efefef;
    position: absolute;
    left: -40px;
    top: 5px;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* End Section 4 */

/* Section 5 */

.section-five {
    background: #EFEFEF;
}

.section-five .content .header-content {
    color: #232323;
    text-align: center;
    font-size: 40px;
    padding: 70px 0px;
}

.section-five .content .detail-content {
    display: flex;
    justify-content: space-between;
}

.section-five .content .detail-content .development-content {
    width: 32%;
}

.section-five .content .detail-content .development-content img {
    width: 80%;
    height: 45%;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.section-five .content .detail-content .design-content-section5 {
    width: 32%;
}

.section-five .content .detail-content .design-content-section5 img {
    width: 80%;
    height: 45%;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
}

.section-five .content .detail-content .optimization-content {
    width: 32%;
}

.section-five .content .detail-content .optimization-content img {
    width: 80%;
    height: 45%;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.section-five .content .detail-content p {
    color: #777777;
    font-weight: 600;
    padding-top: 20px;
    padding-left: 30px;
    font-size: 18px;
}

.section-five .content .detail-content h2 {
    color: #1B2026;
    font-size: 26px;
    padding-top: 10px;
    padding-left: 30px;
}

.section-five .content .detail-content .development-content .development-text-content {
    background: #F8F8F8;
    width: 80%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 30px 0px; 
    margin-top: -5px;
    position: relative;
    padding-bottom: 50px;
}

.section-five .content .detail-content .design-content-section5 .design-text-content-section5 {
    background: #F8F8F8;
    width: 80%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 30px 0px; 
    margin-top: -5px;
    position: relative;
    padding-bottom: 50px;
}

.section-five .content .detail-content .optimization-content .optimization-text-content-section5 {
    background: #F8F8F8;
    width: 80%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 30px 0px; 
    margin-top: -5px;
    position: relative;
    padding-bottom: 50px;
}

.section-five .content .detail-content .development-content .development-text-content .icon-right {
    padding: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    position: absolute;
    right: 20px;
    top: -30px;
    text-align: center;
}

.section-five .content .detail-content .design-content-section5 .design-text-content-section5 .icon-right {
    padding: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    position: absolute;
    right: 20px;
    top: -30px;
    text-align: center;
}

.section-five .content .detail-content .optimization-content .optimization-text-content-section5 .icon-right {
    padding: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    position: absolute;
    right: 20px;
    top: -30px;
    text-align: center;
}

.fa-arrow-right {
    color: black;
    font-size: 20px;
}

/* End Section 5 */

/* Section 6 */

.section-six {
    background: #1B2026;
    padding: 130px 0px;
}

.section-six .content-section-six {
    display: flex;
    background: #FFFFFF;
    color: black;
    border-radius: 10px;
    padding: 65px;
}

.section-six .content-section-six .text-content-six {
    width: 50%;
}

.section-six .content-section-six .text-content-six p {
    color: #777777;
    font-weight: 500;
    font-size: 18px;
}

.section-six .content-section-six .text-content-six h2 {
    color: #1B2026;
    margin-top: 17px;
    font-size: 60px;
}

.section-six .content-section-six .list-content-six {
    list-style-type: none;
    padding: 20px;
}

.section-six .content-section-six .list-content-six  {
    color: #777777;
    font-size: 18px;
}

.section-six .content-section-six .list-content-six .box-development {
    display: flex;
    border: 2px solid #EFEFEF;
    border-radius: 5px;
    color: #777777;
    margin: 17px;
    padding: 17px;
}

.section-six .content-section-six .list-content-six  i:first-child, i:last-child{
    font-size: 28px;
    padding-top: 18px;
}

.section-six .content-section-six .list-content-six p {
    font-weight: 400;
}
.section-six .content-section-six .list-content-six  i:first-child{
    padding: 15px;
}

.section-six .content-section-six .list-content-six  p{
    padding-right: 250px;
    padding-top: 17px;
}

.section-six .content-section-six .list-content-six .box-design p{
    padding-right: 300px;
}


.section-six .content-section-six .list-content-six .box-design {
    display: flex; 
    border: 2px solid #EFEFEF;
    border-radius: 5px;
    color: #777777;
    margin: 17px;
    padding: 17px;
}

.section-six .content-section-six .list-content-six .box-optimization {
    display: flex;
    border: 2px solid #EFEFEF;
    border-radius: 5px;
    color: #777777;
    margin: 17px;
    padding: 17px;
}

@media (max-width: 1200px) {
    .section-six .content-section-six .text-content-six h2 {
        font-size: 46px;
    }
}
/* End Section 6 */

/* Section 7 */

.section-seven {
    background: #EFEFEF;
    padding-top: 80px;
    padding-bottom: 100px;
}

.section-seven .content-section-seven p{
    color: #777777;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin: 8px;
}

.section-seven .content-section-seven h2 {
    font-size: 60px;
    text-align: center;
    color: #232323;
    margin-bottom: 60px;
}

.section-seven .content-section-seven .employee-content {
    display: flex;
    justify-content: space-around;
}

.section-seven .content-section-seven .employee-content h3 {
    color: #232323;
    font-size: 26px;
}

.section-seven .content-section-seven .employee-content p {
    font-weight: 400;
    font-size: 17px;
}

.section-seven .content-section-seven .employee-content .programmer-info {
    width: 20%;
    background: white;
    border-radius: 15px;
    text-align: center;
    margin-right: 30px;
}

.section-seven .content-section-seven .employee-content .programmer-info img {
    width: 50%;
    height: 60%;
    object-fit: cover;
    border-radius: 50%;
    padding: 40px 0px;
}

.section-seven .content-section-seven .employee-content .manager-info {
    width: 20%;
    background: white;
    border-radius: 15px;
    text-align: center;
    margin-right: 30px;
}

.section-seven .content-section-seven .employee-content .programmer-info .social-content-section-seven {
    display: flex;
    justify-content: center;
}

.section-seven .content-section-seven .employee-content .programmer-info .social-content-section-seven i {
    color: black;
    background: #EFEFEF;
    font-size: 20px;
    padding: 13px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 30px;
    margin-right: 20px;
}


.section-seven .content-section-seven .employee-content .manager-info .social-content {
    display: flex;
    justify-content: center;
}

.section-seven .content-section-seven .employee-content .manager-info .social-content i {
    color: black;
    background: #EFEFEF;
    font-size: 20px;
    padding: 13px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 30px;
    margin-right: 20px;
}

.section-seven .content-section-seven .employee-content .analyst-info .social-content {
    display: flex;
    justify-content: center;
}

.section-seven .content-section-seven .employee-content .analyst-info .social-content i {
    color: black;
    background: #EFEFEF;
    font-size: 20px;
    padding: 13px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 30px;
    margin-right: 20px;
}

.section-seven .content-section-seven .employee-content .designer-info .social-content {
    display: flex;
    justify-content: center;
}

.section-seven .content-section-seven .employee-content .designer-info .social-content i {
    color: black;
    background: #EFEFEF;
    font-size: 20px;
    padding: 13px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 30px;
    margin-right: 20px;
}



.section-seven .content-section-seven .employee-content .manager-info img {
    width: 50%;
    height: 60%;
    object-fit: cover;
    border-radius: 50%;
    padding: 40px 0px;
}

.section-seven .content-section-seven .employee-content .analyst-info {
    width: 20%;
    background: white;
    border-radius: 15px;
    text-align: center;
    margin-right: 30px;
}

.section-seven .content-section-seven .employee-content .analyst-info img {
    width: 50%;
    height: 60%;
    object-fit: cover;
    border-radius: 50%;
    padding: 40px 0px;
}

.section-seven .content-section-seven .employee-content .designer-info {
    width: 20%;
    background: white;
    border-radius: 15px;
    text-align: center;
}

.section-seven .content-section-seven .employee-content .designer-info img {
    width: 50%;
    height: 60%;
    object-fit: cover;
    border-radius: 50%;
    padding: 40px 0px;
}


.section-seven .workspace-content {
    margin-top: 100px;
    z-index: 0;
}

.section-seven .workspace-content img {
    width: 100%;
    object-fit: cover;
    border-radius: 12px;
    position: relative;
    z-index: 1;
}


.section-seven .workspace-content .workspace-info-content {
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
    background: #ffffff;
    display: flex;
    width: 80%;
    border-radius: 15px;
    position: relative;
    z-index: 2;
}

.section-seven .workspace-content .workspace-info-content button {
    border: none;
    background: #232323;
    color: white;
    font-weight: 600;
    border-radius: 10px;
    padding: 0px 50px;
    margin-top: 20px;
    height: 70px;
}

@media (max-width: 1200px) {
    .section-seven .workspace-content .workspace-info-content button {
        padding-right: 25px;
        padding-left: 25px;
    }
}

.section-seven .workspace-content .workspace-info-content button:hover {
    background: black;
    transition: all 0.5s;
}


.section-seven .workspace-content .workspace-info-content ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    width: 80%;
}

.section-seven .workspace-content .workspace-info-content .workspace-list-first {
    color: #777777;
    font-size: 18px;
    width: 25%;
    margin: 20px 0px;
}

.section-seven .workspace-content .workspace-info-content .workspace-list-last {
    color: black;
    font-weight: 600;
    font-size: 18px;
    width: 25%;
    margin-bottom: 20px;
}

/* End Section 7 */

/* Section 8 */

.section-eight {
    background: #31363B;
}

.section-eight .section-eight-content {
    padding-top: 80px;
    padding-bottom: 100px;
}

.section-eight .section-eight-content p {
    color: #BBBBBB;
    font-size: 18px;
    margin-bottom: 10px;
}

.section-eight .section-eight-content h2 {
    color: #FFFFFF;
    font-size: 62px;
    margin-bottom: 80px;
}


.section-eight .section-eight-content .detail-feedbacks {
    display: flex;
    justify-content: space-around;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one {
    width: 30%;
    background: #ffffff;
    border-radius: 10px;
    padding: 40px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one p {
    color: #777777;
    font-size: 26px;
    padding-bottom: 24px;
    margin-bottom: 16px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one .info-user-feedback {
    display: flex;
    position: relative;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one .info-user-feedback::before {
    content: "\'''";
    font-size: 50px;
    position: absolute;
    top: -10px;
    right: 30px;
    color: black;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one .info-user-feedback img {
    width: 30%;
    height: 30%;
    border-radius: 50px;
    object-fit: cover;
    margin-right: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one .info-user-feedback h3 {
    color: #31363B;
    font-size: 26px;
    padding-top: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-one .info-user-feedback p {
    font-size: 16px;
    color: #777777;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two {
    width: 30%;
    background: #ffffff;
    border-radius: 10px;
    padding: 40px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two p {
    color: #777777;
    font-size: 26px;
    padding-bottom: 24px;
    margin-bottom: 16px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two .info-user-feedback {
    display: flex;
    position: relative;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two .info-user-feedback::before {
    content: "\'''";
    font-size: 50px;
    position: absolute;
    top: -10px;
    right: 30px;
    color: black;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two .info-user-feedback img {
    width: 30%;
    height: 30%;
    border-radius: 50px;
    object-fit: cover;
    margin-right: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two .info-user-feedback h3 {
    color: #31363B;
    font-size: 26px;
    padding-top: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-two .info-user-feedback p {
    font-size: 16px;
    color: #777777;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three {
    width: 30%;
    background: #ffffff;
    border-radius: 10px;
    padding: 40px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three p {
    color: #777777;
    font-size: 26px;
    padding-bottom: 24px;
    margin-bottom: 16px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three .info-user-feedback {
    display: flex;
    position: relative;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three .info-user-feedback::before {
    content: "\'''";
    font-size: 50px;
    position: absolute;
    top: -10px;
    right: 30px;
    color: black;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three .info-user-feedback img {
    width: 30%;
    height: 30%;
    border-radius: 50px;
    object-fit: cover;
    margin-right: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three .info-user-feedback h3 {
    color: #31363B;
    font-size: 26px;
    padding-top: 20px;
}

.section-eight .section-eight-content .detail-feedbacks .feedback-three .info-user-feedback p {
    font-size: 16px;
    color: #777777;
}
/* End Section 8 */

/* Section 9 */

.section-nine {
    background: #DCE8EB;
    padding-top: 80px;
    padding-bottom: 112px;
}

.section-nine .content-section-nine .header-content {
    color: #232323;
    font-size: 48px;
    text-align: center;
    margin-bottom: 50px;
}

.section-nine .content-section-nine .main-content {
    background-image: url(../images/background4.jpg);
    background-repeat: no-repeat;
    min-height: 600px;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
}

.section-nine .content-section-nine .main-content .click {
    width: 120px;
    height: 120px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

.section-nine .content-section-nine .main-content .click::before {
    content: "";
    background-color: white;
    width: 120px;
    height: 120px;
    position: absolute;
    z-index: 5;
    opacity: 0.8;
    border-radius: 50%;
    animation-duration: 1s;
    animation-name: icons;
    animation-iteration-count: infinite;
}

.section-nine .content-section-nine .main-content .click a {
    font-size: 40px;
    color: #0b0a0a;
    position: relative;
    z-index: 10;
}

.section-nine .content-section-nine .main-content .click a i {
    font-weight: 900;
}

/* End Section 9 */

/*  Section 10 */

.section-ten {
    background: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 120px;
}

.section-ten .content-section-ten {
    background: #DCE8EB;
    border-radius: 10px;
    padding: 96px 80px;
}

.section-ten .content-section-ten .sub-title {
    font-size: 18px;
    color: #777777;
    padding-bottom: 10px;
}

.section-ten .content-section-ten .title {
    color: #232323;
    font-size: 50px;
    padding-bottom: 50px;
}

.section-ten .content-section-ten .input-form input{
    border: none;
    padding: 16px 24px;
    background: #ffffff;
    border-radius: 10px;
    margin-right: 30px;
    width: 30%;
}

.section-ten .content-section-ten textarea {
    border: none;
    margin-top: 20px;
    width: 96%;
    height: 240px;
    padding-top: 30px;
    padding-left: 30px;
    border-radius: 10px;
}


.section-ten .content-section-ten .button-form {
    text-align: right;
    margin-right: 42px;
    margin-top: 20px;
}

.section-ten .content-section-ten .button-form button {
    border: none;
    background: #232323;
    color: #ffffff;
    padding: 30px 30px;
    border-radius: 10px;
    font-weight: 600;
}

.section-ten .content-section-ten .button-form button:hover {
    background: #F7D9C4;
    color: #232323;
    transition: all 0.5s;
    cursor: pointer;
}

@media (max-width: 1200px) {
    .section-ten .content-section-ten .input-form input {
        margin-top: 10px;
    }
}

/* End Section 10 */

.section-eleven iframe{
    width: 100%;
    height: 500px;
}

.footer {
    margin-top: 0;
    background: #14191E;
    color: #ffffff;
    padding: 30px;
    display: flex;
    justify-content: center;
}

.footer i {
    margin-right: 10px;
}

.footer h3 {
    font-size: 18px;
    font-weight: 500;
}